.event-index-img > a > img {
    border-radius: 3px;
    border: 1px solid #e5e5e5;
}

div.event-index-card {
    margin-bottom: 30px;
    max-width: 280px;
    max-height: 400px;
    position: relative;
}

.event-index-date {
    position: absolute;
    right: 17px;
    top: 15px;
    width: 52px;
    height: 65px;
    color: #fff;
    display: block;
    text-align: center;
    padding: 13px 0;
    line-height: normal;
    border-radius: 3px;
    font-weight: 300;
    background: #009688;
}
.event-index-date > .day {
    font-size: 35px;
    line-height: 20px;
}

.event-index-date > .month {
    font-size: 12px;
    padding-left: 3px;
}

.event-index-data {
    /* background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .9) 100%); */
    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .9) 100%); */
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 15px 20px;
    padding-top: 55px;
    border-radius: 0 0 3px 3px;
    line-height: 15px;
    cursor: pointer;
}

.event-index-title {
    margin: 0 5px;
}
.event-index-title-url {
    color: white;
    background: #009688;
    display: inline;
    box-shadow: 5px 0 0 #009688, -5px 0 0 #009688;
    line-height: 25px;
    padding: 3px 0;
}

.event-index-title-url:hover {
    color: white;
}

.event-index-param {
    background: #009688;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 11px;
    padding: 5px 10px;
    border-radius: 30px;
    margin-right: 2px;
    margin-top: 20px;
    display: inline-block;
}

.event-description {
    font-size: 15px;
}
.event-description > p {
    line-height: 1.50em;
    margin-bottom: 20px;
}
.event-view-param {
    margin-top: 1em;
    line-height: 2em;
}
.event-view-img {
    margin-bottom: 20px;
}
.event-view-img > img {
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    width: 100%;
}
.event-info {
    margin: 30px 0 40px 0;
}
.event-updated_at {
    color: #656565;
    line-height: 14px;
    font-size: 12px;
    margin: 10px 0;
}




